.event_info .event{border-top:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.event_info .event+.event{border-top:none}
.event_info .event .category{text-align:center;-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0}
.event_info .event .category .label{background-color:#c4c4c4}
.event_info .event .category .host{margin-top:1px;background-color:#606367;color:#fff}
.event_info .event .summary{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}
.event_info .event .summary .title{margin-bottom:12px;font-weight:700}
.event_info .event .site{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;font-weight:700}
.aritcle_header{border-bottom:1px solid #ccc}
.aritcle_header .title{color:#606367;font-weight:400}
.aritcle_header .date{text-align:right}
.article_body .separator{margin-top:20px;padding-top:20px;border-top:1px solid #ccc}
@media print,screen and (min-width:768px){.event_info .event{padding-top:30px;padding-bottom:30px}
.event_info .event .category{-webkit-flex-basis:23.33%;-ms-flex-preferred-size:23.33%;flex-basis:23.33%;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.event_info .event .category .label{padding:4px 10px}
.event_info .event .category .host{padding:4px 10px}
.event_info .event .summary{-webkit-box-flex:2;-webkit-flex-grow:2;-ms-flex-positive:2;flex-grow:2;-webkit-flex-basis:50%;-ms-flex-preferred-size:50%;flex-basis:50%;padding-right:3.33%;padding-left:3.33%;-webkit-box-sizing:content-box;box-sizing:content-box}
.event_info .event .summary .title{font-size:1.25em}
.event_info .event .site{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;padding-right:1.67%;padding-left:1.67%;-webkit-flex-basis:20%;-ms-flex-preferred-size:20%;flex-basis:20%;border-left:1px solid #c4c4c4;-webkit-box-sizing:content-box;box-sizing:content-box}
.aritcle_header{margin-bottom:20px;padding-top:30px;padding-bottom:10px;line-height:1.25}
.aritcle_header .title{font-size:2.5em}
.aritcle_header .date{margin-top:20px}
.article_body{padding-bottom:80px}
}
@media only screen and (max-width:767px){.event_info .event{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-top:20px;padding-bottom:20px}
.event_info .event .category{-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%;margin-bottom:15px}
.event_info .event .category .label{padding:6px 10px}
.event_info .event .category .host{padding:6px 10px}
.event_info .event .summary{margin-bottom:18px;-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%}
.event_info .event .summary .title{font-size:1.33em}
.event_info .event .site{-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%}
.aritcle_header{margin-bottom:15px;padding-top:15px;padding-bottom:5px;line-height:1.45}
.aritcle_header .title{font-size:1.47em}
.aritcle_header .date{margin-top:10px}
.article_body{padding-bottom:40px}
}
.news-list{margin:3.5em 0 0;}
.news-list article{display:flex;flex-wrap:wrap;width:100%;padding:20px 0;border-bottom:1px solid #000;}
.news-list article:first-child{border-top:1px solid #000;}
.news-list article figure,
.news-list article section{width:100%;}
.news-list article figure{margin:0 0 10px;}
.news-data{margin:3.5em 0 5em;}
.news-data h3{border-bottom:1px solid #000;margin:0 0 20px;}
.news-data h3 time{display:block;font-size:16px;}
.imgWrap{overflow:hidden;}
.imgWrap img{display:block;transition-duration:0.8s;margin:0;}
.imgWrap img:hover{transform:scale(1.2);transition-duration:0.8s;}
.nav-links{display:table;margin:2.5em auto;}
.page-numbers{padding:10px 14px;color:#BE0000;margin:0 6px;background:#FFF;text-decoration:none;border:1px solid #BE0000;text-decoration:none;}
.page-numbers:hover{background:#BE0000;padding:10px 14px;color:#FFF;}
/*.current{background:#BE0000!important;padding:10px 14px;color:#FFF!important;}*/
.prev.page-numbers,
.next.page-numbers{border:none;background:none;text-decoration:none;}
.prev.page-numbers i,
.next.page-numbers i{font-family:"Font Awesome 5 Free";font-weight:900;font-style:normal;}
.prev.page-numbers:hover,
.next.page-numbers:hover{color:#BE0000;}
@media only screen and (min-width:768px){
	.news-list article{padding:30px 0;}
	.news-list article figure{width:calc(30% - 20px);margin:0 20px 0 0;}
	.news-list article section{width:calc(70% - 20px);margin:0 0 0 20px;}
	.news-data h3{font-size:22px;padding:0 10px;}
}
.news-list a{
    color:#0066a7;
}